/* CSS For IE8 */
#skin_wrapper { min-width:1140px; }

/*--------- StandardMenu Style ----------*/
#standardMenu .subMenu { background:#f9f9f9; border:1px solid #ddd;}
#standardMenu .subMenu li.item a{ border-top:1px solid #ddd; }
#standardMenu ul li ul li ul{ background:#f9f9f9; border:1px solid #ddd;}

/*--------- Megamenu Style ----------*/
#megaMenu .category { background:#fff; border:1px solid #ddd;  }
#megaMenu .category li.item a{ border-bottom:1px dashed #ddd; }
#megaMenu .leaf li.item a{ border:none;}

/*--------- Login and User Icon ----------*/
.login_style .login-button span a {position:relative; display:inline-block;}
.icon_user .user-button span a {position:relative; display:inline-block;}

/*-------------Magnify Img Style-----------------*/
.magnify_img, .magnify_img img{ position:relative; }

/*--------- Togglable Tabs Style ----------*/
.nav-tabs2 { border-bottom: 1px solid #CECECE;}

/*--------- Language Style ----------*/
.language-object span img{height:auto; width:auto;}

/*--------- Scroll Top Style ----------*/
#top-link { background:url(../images/scroll_top.png) no-repeat scroll center top #999; }
#top-link:hover { background:url(../images/scroll_top.png) no-repeat scroll center bottom #666; }

